/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/File/RsyncP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/File/RsyncP/Digest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/File/RsyncP/FileIO.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/File/RsyncP/FileList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/File/RsyncP/Digest/Digest.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/File/RsyncP/Digest/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/File/RsyncP/FileList/FileList.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/File/RsyncP/FileList/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::RsyncP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::RsyncP::Digest.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::RsyncP::FileIO.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::RsyncP::FileList.3
